Subject: Personal leave application for three days
From: Shivangi Bhattacharya <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Mon, 6 Jun 2022 22:44:31 -0700 (MST)

I am writing this email to inform you that I need to take 3 days of absence on the 15th, 16th and 17th of this month, i.e, 15/06/2022- 17/062022. My mother has fallen sick and I need to go home for a few days. I will be back in the office the next working day in the morning without fail. 

You can contact me at my number in case of questions or clarifications. 

I apologize for any inconvenience caused due to my absence and hope that you will understand my situation. 

Best Regards 
Shivangi Bhattacharya